<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/styles.css">

</head>

<body>
    <div class="general">
        <header>
            <div class="top-menu">
                <div class="logo">
                    <a class="logo-link" href="#"><img src="./img/logo1.svg" alt="logo"></a>
                    <a class="logo-link-red" href="#"><img src="./img/logo2.png"></a>
                    <div class="logo-text">
                        <a href="#" class="logo-text-1">Milan</a>
                        <a href="#" class="logo-text-2">Holidays</a>
                    </div>
                </div>


                <div class="contacts">
                    <a href="#" class="contact-link">tours@milanoholidays.com</a>
                    <a href="#" class="contact-phone">+39 338 709 0880</a>
                </div>
            </div>
        </header>
        <main class="content">
            <div class="menu">
                <div class="option">
                    <a href="#" class="photo-1"></a>
                    <a href="#" class="description">Shopping Tours</a>
                    <div class="hover-wrap">
                        <div class="hover-menu">
                            <div class="price">
                                <p class="from">from</p>
                                <p class="price-spec">50</p>
                            </div>
                            <a href="#" class="details">View details</a>
                        </div>
                    </div>
                </div>

                <div class="option">
                    <a href="#" class="photo-2"></a>
                    <a href="#" class="description">Sightseeing Tours</a>
                    <div class="hover-wrap">
                        <div class="hover-menu">
                            <div class="price">
                                <p class="from">from</p>
                                <p class="price-spec">20</p>
                            </div>
                            <a href="#" class="details">View details</a>
                        </div>
                    </div>
                </div>
                <div class="option">
                    <a href="#" class="photo-3"></a>
                    <a href="#" class="description">Food Tours</a>
                    <div class="hover-wrap">
                        <div class="hover-menu">
                            <div class="price">
                                <p class="from">from</p>
                                <p class="price-spec">300</p>
                            </div>
                            <a href="#" class="details">View details</a>
                        </div>
                    </div>

                </div>
                <div class="option">
                    <a href="#" class="photo-4"></a>
                    <a href="#" class="description">Bars & Nightlife</a>
                    <div class="hover-wrap">
                        <div class="hover-menu">
                            <div class="price">
                                <p class="from">from</p>
                                <p class="price-spec">250</p>
                            </div>
                            <a href="#" class="details">View details</a>
                        </div>
                    </div>

                </div>
                <div class="option">
                    <a href="#" class="photo-5"></a>
                    <a href="#" class="description">Art & Architecture</a>
                    <div class="hover-wrap">
                        <div class="hover-menu">
                            <div class="price">
                                <p class="from">from</p>
                                <p class="price-spec">10</p>
                            </div>
                            <a href="#" class="details">View details</a>
                        </div>
                    </div>

                </div>

                <div class="option">
                    <a href="#" class="photo-6"></a>
                    <a href="#" class="description">Walking Tours</a>
                    <div class="hover-wrap">
                        <div class="hover-menu">
                            <div class="price">
                                <p class="from">from</p>
                                <p class="price-spec">500</p>
                            </div>
                            <a href="#" class="details">View details</a>
                        </div>
                    </div>

                </div>
            </div>
        </main>
        <footer>
            <p class="end">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </div>


</body>

</html>